@charset "utf-8";

/* CSS Document */
/************************************************
  VARIOUS
*************************************************/
@font-face{font-display:swap;font-family:'SamsungSSHead';font-style:normal;font-weight:bold;src:local('SamsungSSHead'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Bold.woff2') format('woff2'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Bold.woff') format('woff'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Bold.ttf') format('truetype'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Bold.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungSSHead';font-style:normal;font-weight:normal;src:local('SamsungSSHead'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Regular.woff2') format('woff2'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Regular.woff') format('woff'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Regular.ttf') format('truetype'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSHead-Regular.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungSSBody';font-style:normal;font-weight:bold;src:local('SamsungSSBody'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Bold.woff2') format('woff2'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Bold.woff') format('woff'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Bold.ttf') format('truetype'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Bold.eot?#iefix') format('embedded-opentype')}
@font-face{font-display:swap;font-family:'SamsungSSBody';font-style:normal;font-weight:normal;src:local('SamsungSSBody'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Regular.woff2') format('woff2'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Regular.woff') format('woff'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Regular.ttf') format('truetype'),url('https://www.samsung.com/etc.clientlibs/samsung/clientlibs/consumer/global/clientlib-common/resources/fonts/SamsungSSBody-Regular.eot?#iefix') format('embedded-opentype')}

:root {
  --font-size-h1: 44px;
	--font-size-h2: 38px;
	--font-size-h3: 34px;
	--font-size-h4: 30px;
	--font-size-h5: 26px;
	--font-size-h6: 24px;
  --font-size-p: 18px;
  --font-size-p-big: 20px;
  --font-size-p-small: 10px;
  --font-size-p-note: 14px;
  --font-size-p-footer: 12px;
  --font-size-opt: 30px;
}

@media (min-width: 1024px) {
  :root {
    --font-size-h1: 46px;
    --font-size-h2: 42px;
    --font-size-h3: 38px;
	  --font-size-h4: 35px;
	  --font-size-h5: 28px;
	  --font-size-h6: 26px;
    --font-size-p-big: 24px;
    --font-size-opt: 38px;
  }
}

@media (min-width: 1200px) {
  :root {
    --font-size-h1: 50px;
    --font-size-h2: 46px;
    --font-size-h3: 42px;
	  --font-size-h4: 38px;
	  --font-size-h5: 32px;
	  --font-size-h6: 26px;
    --font-size-opt: 48px;
  }
}

@media (min-width: 1400px) {
  :root {
    --font-size-h1: 50px;
    --font-size-h2: 55px;
	  --font-size-h3: 48px;
  }
}
@media (max-width: 744px) {
  :root {
    --font-size-h1: 44px;
    --font-size-h2: 38px;
    --font-size-h3: 34px;
    --font-size-h4: 30px;
    --font-size-h5: 26px;
    --font-size-h6: 24px;
    --font-size-p: 18px;
    --font-size-p-big: 20px;
    --font-size-p-small: 10px;
    --font-size-p-note: 14px;
    --font-size-p-footer: 11px;
    --font-size-opt: 26px;
  }
}
@media (max-width: 479px) {
  :root {
    --font-size-h2: 28px;
    --font-size-p: 16px;
    --font-size-opt: 24px;
  }
}


/************************************************
  GENERIC
*************************************************/

*{ margin: 0; padding: 0;}


#mdpage { 
  margin: 0; padding: 0;
  font-family:"SamsungSSBody", Arial, sans-serif; font-weight: normal; 
  color:#000000; font-size: var(--font-size-p); line-height: 1.2; 
}
#mdpage .wr { 
  overflow-x: hidden; margin: 0 auto;
}

#mdpage footer,
#mdpage header,
#mdpage section { display: block; max-width: 1440px; margin: 0 auto; overflow:hidden; }

#mdpage h1,
#mdpage h2,
#mdpage h3,
#mdpage h4,
#mdpage h5,
#mdpage h6 { margin:0; font-family:"SamsungSSHead", Arial, sans-serif; font-weight: 700; }
#mdpage h1 { font-size: var(--font-size-h1); }
#mdpage h2 { font-size: var(--font-size-h2); }
#mdpage h3 { font-size: var(--font-size-h3); }
#mdpage h4 { font-size: var(--font-size-h4); }
#mdpage h5 { font-size: var(--font-size-h5); }
#mdpage h6 { font-size: var(--font-size-h6); }

#mdpage p { margin: 0; }
#mdpage p.big { font-size:var(--font-size-p-big); }
#mdpage p small { font-size:var(--font-size-p-small); }
#mdpage p .note { font-size:var(--font-size-p-note); }
#mdpage .note { font-size:var(--font-size-p-note); }
#mdpage p sup { font-size: 65%; }
#mdpage p.subtit { font-size:var(--font-size-p-subtit); }
#mdpage p .small { font-size:var(--font-size-p-small); }

#mdpage .container { max-width: 1440px; margin: 0 auto; /*width: 90%; margin-right: auto; margin-left: auto;*/ }
#mdpage .container.max1320 { max-width: 1320px; }
#mdpage .row { padding: 0 15px; }
#mdpage section { padding: 60px 0;}

@media (min-width: 1140px) {
  #mdpage .row { padding: 0 40px; }
}

#mdpage .f-Body { font-family:"SamsungSSBody", Arial, sans-serif; }
#mdpage .f-Head { font-family:"SamsungSSHead", Arial, sans-serif; }
#mdpage .strong { font-weight: bold; }
#mdpage .f400 { font-weight: 400; }
#mdpage .f600 { font-weight: 600; }
#mdpage .f700 { font-weight: 700; }

@media (max-width: 744px) {
  #mdpage section .d-flex { flex-direction: column; }
}

#mdpage .rwd-line { display: inline; }
@media (min-width: 744px) {
  #mdpage .rwd-line { display: block; }
}

/************************************************
  ALIGNMENT
*************************************************/
#mdpage .text-center { text-align: center!important; }
#mdpage .text-left { text-align: left!important; }
#mdpage .text-right { text-align: right!important; }

/************************************************
  POSITION
*************************************************/
#mdpage .relative { position: relative; }
#mdpage .absolute { position: absolute; }

/************************************************
  DISPLAY
*************************************************/
#mdpage .d-none { display: none; }
#mdpage .d-inline { display: inline; }
#mdpage .d-inline-block { display: inline-block; }
#mdpage .d-block { display: block; }
#mdpage .d-flex { display: flex; }

@media only screen and (max-width: 574.98px) {
  #mdpage .d-sm-block { display: block; }
  #mdpage .d-sm-inline { display: inline; }
}

/************************************************
  TEXT
*************************************************/
#mdpage .text-nodecoration { text-decoration: none; }
#mdpage a.text-nodecoration:hover { text-decoration: none; }
#mdpage .text-line-through { text-decoration:line-through; }
#mdpage .text-overline { text-decoration:overline; }
#mdpage .text-underline { text-decoration:underline; }

/************************************************
  VIEWPORT
*************************************************/
#mdpage .wscreen { width: 100vw; }
#mdpage .hscreen { height: 100vh; }

/************************************************
  SPACES
*************************************************/
#mdpage .p-0{padding:0px;}#mdpage .pt-0{padding-top:0px;}#mdpage .pt-5{padding-top:5px;}#mdpage .pt-10{padding-top:10px;}#mdpage .pt-15{padding-top:15px;}#mdpage .pt-20{padding-top:20px;}#mdpage .pt-25{padding-top:25px;}#mdpage .pt-30{padding-top:30px;}#mdpage .pt-35{padding-top:35px;}#mdpage .pt-40{padding-top:40px;}#mdpage .pe-0{padding-right:0px;}#mdpage .pe-5{padding-right:5px;}#mdpage .pe-10{padding-right:10px;}#mdpage .pe-15{padding-right:15px;}#mdpage .pe-20{padding-right:20px;}#mdpage .pe-25{padding-right:25px;}#mdpage .pe-30{padding-right:30px;}#mdpage .pe-35{padding-right:35px;}#mdpage .pe-40{padding-right:40px;}#mdpage .pb-0{padding-bottom:0px;}#mdpage .pb-5{padding-bottom:5px;}#mdpage .pb-10{padding-bottom:10px;}#mdpage .pb-15{padding-bottom:15px;}#mdpage .pb-20{padding-bottom:20px;}#mdpage .pb-25{padding-bottom:25px;}#mdpage .pb-30{padding-bottom:30px;}#mdpage .pb-35{padding-bottom:35px;}#mdpage .pb-40{padding-bottom:40px;}#mdpage .ps-0{padding-left:0px;}#mdpage .ps-5{padding-left:5px;}#mdpage .ps-10{padding-left:10px;}#mdpage .ps-15{padding-left:15px;}#mdpage .ps-20{padding-left:20px;}#mdpage .ps-25{padding-left:25px;}#mdpage .ps-30{padding-left:30px;}#mdpage .ps-35{padding-left:35px;}#mdpage .ps-40{padding-left:40px;}#mdpage .py-5{padding-top:5px; padding-bottom:5px;}#mdpage .py-10{padding-top:10px; padding-bottom:10px;}#mdpage .py-15{padding-top:15px; padding-bottom:15px;}#mdpage .py-20{padding-top:20px; padding-bottom:20px;}#mdpage .py-25{padding-top:25px; padding-bottom:25px;}#mdpage .py-30{padding-top:30px; padding-bottom:30px;}#mdpage .py-35{padding-top:35px; padding-bottom:35px;}#mdpage .py-40{padding-top:40px; padding-bottom:40px;}#mdpage .px-5{padding-left:5px; padding-right:5px;}#mdpage .px-10{padding-left:10px; padding-right:10px;}#mdpage .px-15{padding-left:15px; padding-right:15px;}#mdpage .px-20{padding-left:20px; padding-right:20px;}#mdpage .px-25{padding-left:25px; padding-right:25px;}#mdpage .px-30{padding-left:30px; padding-right:30px;}#mdpage .px-35{padding-left:35px; padding-right:35px;}#mdpage .px-40{padding-left:40px; padding-right:40px;}
#mdpage .m-0{margin:0px;}#mdpage .pt-0{margin-top:0px;}#mdpage .mt-5{margin-top:5px;}#mdpage .mt-10{margin-top:10px;}#mdpage .mt-15{margin-top:15px;}#mdpage .mt-20{margin-top:20px;}#mdpage .mt-25{margin-top:25px;}#mdpage .mt-30{margin-top:30px;}#mdpage .mt-35{margin-top:35px;}#mdpage .mt-40{margin-top:40px;}#mdpage .me-0{margin-right:0px;}#mdpage .me-5{margin-right:5px;}#mdpage .me-10{margin-right:10px;}#mdpage .me-15{margin-right:15px;}#mdpage .me-20{margin-right:20px;}#mdpage .me-25{margin-right:25px;}#mdpage .me-30{margin-right:30px;}#mdpage .me-35{margin-right:35px;}#mdpage .me-40{margin-right:40px;}#mdpage .mb-0{margin-bottom:0px;}#mdpage .mb-5{margin-bottom:5px;}#mdpage .mb-10{margin-bottom:10px;}#mdpage .mb-15{margin-bottom:15px;}#mdpage .mb-20{margin-bottom:20px;}#mdpage .mb-25{margin-bottom:25px;}#mdpage .mb-30{margin-bottom:30px;}#mdpage .mb-35{margin-bottom:35px;}#mdpage .mb-40{margin-bottom:40px;}#mdpage .ms-0{margin-left:0px;}#mdpage .ms-5{margin-left:5px;}#mdpage .ms-10{margin-left:10px;}#mdpage .ms-15{margin-left:15px;}#mdpage .ms-20{margin-left:20px;}#mdpage .ms-25{margin-left:25px;}#mdpage .ms-30{margin-left:30px;}#mdpage .ms-35{margin-left:35px;}#mdpage .ms-40{margin-left:40px;}#mdpage .my-5{margin-top:5px; margin-bottom:5px;}#mdpage .my-10{margin-top:10px; margin-bottom:10px;}#mdpage .my-15{margin-top:15px; margin-bottom:15px;}#mdpage .my-20{margin-top:20px; margin-bottom:20px;}#mdpage .my-25{margin-top:25px; margin-bottom:25px;}#mdpage .my-30{margin-top:30px; margin-bottom:30px;}#mdpage .my-35{margin-top:35px; margin-bottom:35px;}#mdpage .my-40{margin-top:40px; margin-bottom:40px;}#mdpage .mx-5{margin-left:5px; margin-right:5px;}#mdpage .mx-10{margin-left:10px; margin-right:10px;}#mdpage .mx-15{margin-left:15px; margin-right:15px;}#mdpage .mx-20{margin-left:20px; margin-right:20px;}#mdpage .mx-25{margin-left:25px; margin-right:25px;}#mdpage .mx-30{margin-left:30px; margin-right:30px;}#mdpage .mx-35{margin-left:35px; margin-right:35px;}#mdpage .mx-40{margin-left:40px; margin-right:40px;}
#mdpage .m-auto{margin:auto;}
#mdpage .p-1r{padding:1rem;}#mdpage .p-2r{padding:2rem;}#mdpage .p-3r{padding:3rem;}#mdpage .p-4r{padding:4rem;}#mdpage .p-5r{padding:5rem;}#mdpage .pt-1r{padding-top:1rem;}#mdpage .pt-2r{padding-top:2rem;}#mdpage .pt-3r{padding-top:3rem;}#mdpage .pt-4r{padding-top:4rem;}#mdpage .pt-5r{padding-top:5rem;}#mdpage .pb-1r{padding-bottom:1rem;}#mdpage .pb-2r{padding-bottom:2rem;}#mdpage .pb-3r{padding-bottom:3rem;}#mdpage .pb-4r{padding-bottom:4rem;}#mdpage .pb-5r{padding-bottom:5rem;}#mdpage .ps-1r{padding-left:1rem;}#mdpage .ps-2r{padding-left:2rem;}#mdpage .ps-3r{padding-left:3rem;}#mdpage .ps-4r{padding-left:4rem;}#mdpage .ps-5r{padding-left:5rem;}#mdpage .pe-1r{padding-right:1rem;}#mdpage .pe-2r{padding-right:2rem;}#mdpage .pe-3r{padding-right:3rem;}#mdpage .pe-4r{padding-right:4rem;}#mdpage .pe-5r{padding-right:5rem;}#mdpage .px-1r{padding-left:1rem;padding-right:1rem;}#mdpage .px-2r{padding-left:2rem;padding-right:2rem;}#mdpage .px-3r{padding-left:3rem;padding-right:3rem;}#mdpage .px-4r{padding-left:4rem;padding-right:4rem;}#mdpage .px-5r{padding-left:5rem;padding-right:5rem;}#mdpage .py-1r{padding-top:1rem;padding-bottom:1rem;}#mdpage .py-2r{padding-top:2rem;padding-bottom:2rem;}#mdpage .py-3r{padding-top:3rem;padding-bottom:3rem;}#mdpage .py-4r{padding-top:4rem;padding-bottom:4rem;}#mdpage .py-5r{padding-top:5rem;padding-bottom:5rem;}
#mdpage .m-1r{margin:1rem;}#mdpage .m-2r{margin:2rem;}#mdpage .m-3r{margin:3rem;}#mdpage .m-4r{margin:4rem;}#mdpage .m-5r{margin:5rem;}#mdpage .mt-1r{margin-top:1rem;}#mdpage .mt-2r{margin-top:2rem;}#mdpage .mt-3r{margin-top:3rem;}#mdpage .mt-4r{margin-top:4rem;}#mdpage .mt-5r{margin-top:5rem;}#mdpage .mb-1r{margin-bottom:1rem;}#mdpage .mb-2r{margin-bottom:2rem;}#mdpage .mb-3r{margin-bottom:3rem;}#mdpage .mb-4r{margin-bottom:4rem;}#mdpage .mb-5r{margin-bottom:5rem;}#mdpage .ms-1r{margin-left:1rem;}#mdpage .ms-2r{margin-left:2rem;}#mdpage .ms-3r{margin-left:3rem;}#mdpage .ms-4r{margin-left:4rem;}#mdpage .ms-5r{margin-left:5rem;}#mdpage .me-1r{margin-right:1rem;}#mdpage .me-2r{margin-right:2rem;}#mdpage .me-3r{margin-right:3rem;}#mdpage .me-4r{margin-right:4rem;}#mdpage .me-5r{margin-right:5rem;}#mdpage .mx-1r{margin-left:1rem;margin-right:1rem;}#mdpage .mx-2r{margin-left:2rem;margin-right:2rem;}#mdpage .mx-3r{margin-left:3rem;margin-right:3rem;}#mdpage .mx-4r{margin-left:4rem;margin-right:4rem;}#mdpage .mx-5r{margin-left:5rem;margin-right:5rem;}#mdpage .my-1r{margin-top:1rem;margin-bottom:1rem;}#mdpage .my-2r{margin-top:2rem;margin-bottom:2rem;}#mdpage .my-3r{margin-top:3rem;margin-bottom:3rem;}#mdpage .my-4r{margin-top:4rem;margin-bottom:4rem;}#mdpage .my-5r{margin-top:5rem;margin-bottom:5rem;}


/************************************************
  FLEX
*************************************************/
#mdpage .flex-column { flex-direction: column; }
#mdpage .flex-row { flex-direction: row; }
#mdpage .flex-wrap { flex-wrap: wrap; }
#mdpage .flex-nowrap { flex-wrap: nowrap; }

@media (max-width: 744px) {
  /*#mdpage section .d-flex { flex-direction: column; }*/
}

#mdpage .align-items-center { align-items:center; }
#mdpage .align-items-end { align-items:flex-end; }
#mdpage .align-items-start { align-items:flex-start; }
#mdpage .justify-content-center { justify-content: center; }
#mdpage .justify-content-end { justify-content:flex-end; }
#mdpage .justify-content-start { justify-content:flex-start; }
#mdpage .justify-content-around { justify-content: space-around; }
#mdpage .justify-content-between { justify-content: space-between; }
#mdpage .justify-content-evenly { justify-content: space-evenly; }

/************************************************
  COLOURS
*************************************************/
#mdpage .bg-black { background-color: #000000; color: #ffffff; }
/*#mdpage .color-02549D { color: #02549D; }*/


/************************************************
		CTA
*************************************************/
#mdpage .btn {
  display: inline-block; padding: 12px 25px; 
  -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;
  font-family: "SamsungSSHead", Arial, sans-serif; font-size: 18px; font-weight: 700; white-space: normal; text-decoration: none; 
}
#mdpage .btn.btn-black { border:1px solid #000000; color: #ffffff; background: #000000; }
#mdpage .btn.btn-black:hover {  }

#mdpage .btn.btn-black-inv { border:1px solid #ffffff; color: #000000; background: #ffffff; }

@media (min-width: 1140px) {
  #mdpage .btn {font-size: 20px; }
}
@media (max-width: 575px) {
  #mdpage .btn { font-size: 18px; }
}


/************************************************
  COMMON
*************************************************/
#mdpage .galaxy_ai {
  position: relative;
  display: inline-block;
}
#mdpage .galaxy_ai::after {
  content: '';
  position: absolute;
  left: 106%; 
  top: 0;
  display: block;
  width: 60px;
  height: 100%;
  background: url("../img/ico_ai.png") no-repeat left center / auto 100%;
}

/* SECTION 2 column */
#mdpage .section-2col .row > .d-flex > div { flex-basis: 48%; flex-grow: 0; flex-shrink:1; }
#mdpage .section-2col .row > .d-flex > div { flex-basis: 48%; flex-grow: 0; flex-shrink:1; }
#mdpage .section-2col img { max-width: 100%; display: inline; }
#mdpage .section-2col .row > .d-flex > div:first-child > div { padding:0 25px;  }
#mdpage .section-2col.rev .row > .d-flex > div:last-child > div { padding:0 25px;  }

@media (max-width: 744px) {
  #mdpage .section-2col { padding: 60px 0; text-align: center; }
  #mdpage .section-2col.rev .row > .d-flex { flex-direction: column-reverse; }
  #mdpage .section-2col .row > .d-flex .img { padding: 0 0 30px;  }
  #mdpage .section-2col img { display: inline; width: 100%; max-width: 450px; }
}

/* OPTS */
#mdpage section .opts {
  flex-direction: row;
  flex-wrap: wrap;
}
#mdpage section .opts > div  {
}
#mdpage section .opts h5 {
  font-size:  var(--font-size-opt);
  white-space: nowrap;
  margin-top: 10px; 
  color: #0062d7;
  background: -webkit-linear-gradient(#1e3ded, #797ff5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#mdpage section .opts h5 small {
  font-size: 70%;
}


/************************************************
  HEADER
*************************************************/
#mdpage header .container {
  position: absolute;
  left: 0;
	top: 0;
  width: 100%;
  height: 100%;
}
#mdpage header .logo { 
  padding: 30px;
}
#mdpage header .logo img {
  width: 140px;
}
#mdpage header h4 {
  position: absolute;
  left: 63%;
	top: 47%;
  color: #FFFFFF;
  text-align: center;
}
#mdpage header .galaxy_ai {
  display: inline-block;
  font-size: 80%;
}
#mdpage header .galaxy_ai::after {
}
#mdpage header .note {
  position: absolute;
	right: 30px;
  bottom: 20px;
  font-size: 12px;
  text-align: left;
	color: #ffffff;
}

@media (min-width: 1024px) {
  #mdpage header .logo img {
    width: 175px;
  }
  #mdpage header h4 {
    left: 70%;
    top: 40%;
  }
}
@media (min-width: 1200px) {
  #mdpage header .logo img {
    width: 210px;
  }
}
@media (max-width: 744px) {
  #mdpage header h4 {
    left: 61%;
    top: 42%;
    font-size: 24px;
  }
}
@media (max-width: 575px) {
  #mdpage header .logo { 
    padding: 20px;
  }
  #mdpage header h4 {
    font-size: 18px;
    left: 59%;
    top: 42%;
  }
  #mdpage header .note {
    left: 20px;
    bottom: 10px;
    font-size: 10px;
  }
}


/* Container 1200 */
#mdpage section .container.max1200 { max-width: 1200px; }


/************************************************
  SECTION 3
*************************************************/
#mdpage .section3 .boxes {
  display: flex;
  justify-content: center;
  gap: 25%;
}
#mdpage .section3 .boxes > div {
  /*width: 300px;*/
  padding: 40px 40px;
  border-radius: 20px;
  background: #F7F7F7;
}
@media (max-width: 744px) {
  #mdpage .section3 .boxes {
    gap: 20%;
  }
}
@media (max-width: 575px) {
  #mdpage .section3 .boxes > div {
    padding: 25px 15px;
  }
  #mdpage .section3 .boxes {
    gap: 5%;
  }
}

/************************************************
  SECTION 4
*************************************************/
#mdpage .section4 .boxes {
  display: flex;
  justify-content: center;
  gap: 5%;
}
@media (max-width: 575px) {
  #mdpage .section4 .boxes {
    gap: 6px;
  }
}

/************************************************
  SECTION 7
*************************************************/
#mdpage .section7 .boxes {
  display: flex;
  justify-content: center;
  gap: 50px;
}
#mdpage .section7 .boxes > div {
  padding: 40px 40px;
  border-radius: 20px;
  background: #F7F7F7;
}
@media (max-width: 744px) {
  #mdpage .section7 .opts {
    justify-content: center;
  }
  #mdpage .section7 .boxes {
    gap: 5%;
  }
}
@media (max-width: 575px) {
  #mdpage .section7 .boxes > div {
    padding: 25px 15px;
  }
  #mdpage .section7 .boxes {
    gap: 5%;
  }
}


/************************************************
  SECTION 14
*************************************************/
#mdpage .section14 .d-flex {
  display: flex;
  justify-content: center;
  gap: 50px;
}
#mdpage .section14 .d-flex > div {
  width: 49%;
}
@media (max-width: 744px) {
  #mdpage .section14 .d-flex > div {
    width: 100%;
  }
}
@media (max-width: 575px) {
}

/************************************************
  SECTION 16
*************************************************/
#mdpage .section16 {
  padding-top: 0;
}
#mdpage .section16 .boxes {
  display: flex;
  justify-content: center;
  gap: 10px;
}
#mdpage .section16 .boxes > div {
  width: 33.333%;
  border-radius: 20px;
  background: #F7F7F7;
}
#mdpage .section16 .boxes > div > div {
  padding: 40px 40px;
}
@media (max-width: 744px) {
  #mdpage .section16 .boxes > div {
    width: 100%;
  }
  #mdpage .section16 .boxes > div > div {
    padding: 25px;
  }
}

/************************************************
  SECTION COMPARE
*************************************************/
#mdpage .section-compare { background: #f5f5f5; }
#mdpage .section-compare .d-flex { flex-direction: row; }
#mdpage .section-compare .d-flex > div { 
  flex-basis: 32%; flex-grow: 0; flex-shrink:1; 
  padding: 50px 0px 30px;
  border-radius: 25px;
  text-align: center; 
  background: #ffffff;
}
#mdpage .section-compare .d-flex .img { padding: 0 20px; text-align: center; } 
#mdpage .section-compare .d-flex .info { width: 76%; margin: 30px auto; padding: 20px 20px 50px; border-bottom: 1px solid #cccccc; }
#mdpage .section-compare .d-flex > div .info:last-child { padding-bottom: 0; border-bottom: 0; }
#mdpage .section-compare .d-flex h5 { font-size: 23px; }
#mdpage .section-compare .d-flex .info img { max-width: 50px; }
#mdpage .section-compare .d-flex .info .sub-tit { margin-bottom: 20px; font-size: 23px; }
#mdpage .section-compare .d-flex .info .value { font-size: 18px; font-weight: 700; /*white-space: nowrap;*/ }
#mdpage .section-compare .d-flex .info img { margin-bottom: 10px; }
#mdpage .section-compare .d-flex .info .note { white-space: nowrap; }


@media (min-width: 1140px) {
  #mdpage .section-compare .d-flex h5,
  #mdpage .section-compare .d-flex .info .sub-tit { font-size: 26px; }
  #mdpage .section-compare .d-flex .info .value { font-size: 32px; }
}
@media (max-width: 744px) {
  #mdpage .section-compare h2 + div { margin-top: 40px; }
  #mdpage .section-compare .d-flex .img img { width: 100%; max-width: 250px !important; } 
  #mdpage .section-compare .d-flex { flex-direction: column; }
  #mdpage .section-compare .d-flex > div { 
    flex-basis: 100%;
    width: 100%; max-width: 450px;
    margin: 30px auto 0;
  }
}
@media (max-width: 575px) {
  #mdpage .section-compare .d-flex > div { 
    width: 100%;
  }
}



/************************************************
  Footer
*************************************************/
#mdpage footer { 
  position:relative; 
  margin: 0 auto; 
  padding:4rem 0 4rem; 
  font-size:var(--font-size-p-footer); 
  background: #f5f5f5; 
}
#mdpage footer p { font-size:var(--font-size-p-footer); }






